Refer friends and earn rewards this week
Kongo Docs

Get Live Volume For An Event

Returns the total matched volume snapshot for the requested event

Get Help
GET
/live-volume

Query Parameters

market*array<>

Comma-separated list of condition IDs.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/live-volume?market=0xdd22472e552920b8438158ea7238bfadfa4f736aa4cee91a6b86c39ead110917"
[  {    "total": "284512.77",    "markets": [      {        "market": "0xdd22472e552920b8438158ea7238bfadfa4f736aa4cee91a6b86c39ead110917",        "value": "162344.55"      },      {        "market": "0x3ad2cfba08c4a214049f8f4c4c1e7f9a924b1332d604798b85a1afd7b9e884d3",        "value": "122168.22"      }    ]  }]
{  "error": "missing_field: market"}
{  "error": "internal_error: unexpected database failure"}